/***************************************************
	SEND YOUR VOTE HOME STYLES
***************************************************/

/* @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
/*@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);*/

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/

#dnn_ctr851_ContentPane {
}
.DnnModule-862 {
}
.DnnModule-861 {
}
.DNNModuleContent .btn {
	margin-bottom:10px;
}
.storyBlock {
    margin-bottom: 0;
    padding: 0 0 8px;
    border-top: #AAA 1px dotted;
    min-width: 0;
    display: block;
    position: relative;
}
.storyBlock h3 {
}
.firstStoryBlock {
	border-top:0;
}

/***************************************************
	HEADER
***************************************************/
#dnn_BannerPane {
	background:url(../images/bkgd.png) 0 0 no-repeat #084667;
	margin-bottom:0;
	padding:10px 30px;
	color:#fff;
}
#dnn_BannerPane img {
	width:100%;
	
}
#dnn_BannerPane h1 {
	color:#fff;
	font-weight:600;
	margin:0 0 10px;
}
#dnn_BannerPane h2 {
	color:#fff;
	font-size:23px;
	font-weight:600;
	margin:0;
}
#dnn_BannerPane p {
	    display: block;
    padding: 15px 30px;
    clear: both;
    margin: 0;
    background-color: rgba(255,255,255,0.8);
    color: #004669;
    font-size: 16px;
    line-height: 1.5em;
    /* margin: 0; */
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
}
.outer-div
{
     padding: 30px;
}
.inner-div
{
     margin: 0 auto;
     max-width: 800px; 
	 width:75%;
	 
}


/***************************************************
	MAIN CONTENT
***************************************************/
.DnnModule.DnnModule-DNN_HTML.DnnModule-2812 {
    padding: 0px!important;
}
#dnn_ContentPane2 .DnnModule-2916 {
	padding: 0px!important;
}
#dnn_ContentPane2 .DnnModule-2917 {
	padding: 0px!important;
}
#dnn_ContentPane2 .DnnModule-2823 {
	padding-right: 0px!important;
}
#dnn_ContentPane2 .DnnModule {
	padding:25px 0 0;
}
#dnn_ContentPane2 .DnnModule > div {
	padding:0 30px;	
}

#dnn_ContentPane2 ul {
   
    margin-left: 30px;
}
#dnn_ContentPane2 .DnnModule-1633 {
	padding-top:0;
}
#dnn_ContentPane2 .DnnModule-2822 {
	padding-top:0;
}
#dnn_ContentPane2 .DnnModule-1633 > div {
	padding:0;	
}
#dnn_ContentPane2 .DnnModule-830 > div {
	padding:25px 30px 15px;
	margin:0 30px;
	background:#E6EBF1;
}
#dnn_ContentPane2 .DnnModule-1634 {
	padding-bottom:25px;
}
#dnn_ContentPane .DnnModule h2,
#dnn_ContentPane2 .DnnModule h2,
#dnn_ContentPane4 .DnnModule h2,
#dnn_ContentPane5 .DnnModule h2 {
	font-size:22px;
	font-weight:600;
	color:#004669;
    margin: 0 0 10px;
	padding:0;
    border-bottom: #AAA 1px dotted;
}
#dnn_ContentPane2 .DnnModule h3,
#dnn_ContentPane4 .DnnModule h3,
#dnn_ContentPane5 .DnnModule h3 {
	font-size:18px;
	font-weight:600;
	color:#004669;
}
#dnn_ContentPane2 .DnnModule h4,
#dnn_ContentPane4 .DnnModule h4,
#dnn_ContentPane5 .DnnModule h4 {
	
	color:#004669;
}
#dnn_ctr854_ModuleContent {
	background: #EEE;
	border: 1px solid #CCC;
	margin:0 0 30px;
	padding:20px 30px;
}
#dnn_ctr854_ModuleContent p {
	font-size: 16px;
	color: #777;
	margin:0;
}
.DnnModule-857 img,
.DnnModule-860 img,
.DnnModule-855 img {
	width:100%;
}
.DnnModule-857 a,
.DnnModule-860 a {
	display:block;
	text-align:right;
}

/***************************************************
	SIDEBAR
***************************************************/

#dnn_ContentPane3 .DnnModule > div,
#dnn_ContentPane6 .DnnModule > div {
	padding:1px 30px;
	background:#E5F0F6;
}
#dnn_ContentPane3 .DnnModule iframe {
	width:100% !important;
}
#dnn_ContentPane3 .DnnModule-1637 > div {
	padding-bottom:25px;
}
#dnn_ContentPane3 .DnnModule h2,
#dnn_ContentPane6 .DnnModule h2 {
	font-size:22px;
	font-weight:600;
	color:#004669;
    margin: 0 0 10px;
	padding:25px 0 0;
    border-bottom: #AAA 1px dotted;
}
#dnn_ContentPane3 .DnnModule h3,
#dnn_ContentPane6 .DnnModule h3 {
	font-size:18px;
	font-weight:600;
	color:#004669;
}

#dnn_ContentPane3 .DnnModule ul,
#dnn_ContentPane6 .DnnModule ul {
	margin-left:15px;
}
/***************************************************
	FOOTER
***************************************************/
#dnn_ctr1632_ModuleContent {
	padding:25px 30px 15px;
	background:	#eee;
}

/***************************************************
	PHOTOS / VIDEOS
***************************************************/
.photoBlock a {
	display:block;
}
.photoBlock img {
	width:100%;
	border:1px solid #133C6A;
}
.photoBlock p {
	font-size:12px;
}

/***************************************************
	ROTATOR
***************************************************/
#mainRotator {padding-top:25px;}
#mainRotator .carousel-caption {
	position: relative;
    left: 0px;
    font-size: 12px;
    color: #666;
    text-align: left;
    text-shadow: none;
	margin:10px 0 0;
	padding-bottom:15px;
	
}
#mainRotator .carousel-control.left,
#mainRotator .carousel-control.right {
    background: none !important;
    filter: progid: none !important;
    outline: 0;
}
#mainRotator .carousel-control {
    visibility: hidden;
}
#mainRotator:hover .carousel-control {
    visibility: visible;
}
#mainRotator .carousel-indicators {
	width:100%;
	bottom:0;
	left:0;
	margin-left:0;
}
#mainRotator .carousel-indicators li {
	background:#1e6494;
}
#mainRotator .carousel-indicators li.active {
	background:#103967;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	height: auto;
	max-width: 100%;
	line-height: 1;
	width: 100%;
}
/***************************************************
	Fade
***************************************************/

#cf {
    position:relative;
    height:121px;
    width:151px;
    max-width:100%;
    margin:0 auto;
    }
    #cf img {
    position:absolute;
    max-width:100%;
    left:0;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    }
    #cf img.top:hover {
    opacity:0;
    
    }
/***************************************************
	other
***************************************************/	
.modal-dialog {
	z-index:1050;
}

.button:focus {
    outline: none; /* overrides chrome default focus outline */
}

.row.no-gutter {
  margin-left: 0;
  
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  
  padding-left: 0;
}
/***************************************************
	.end
***************************************************/